@charset "shift_jis";

#interview_body{
background:url(img/int_bg.jpg) repeat-y center top;
color:#630;
padding:0 40px;
}
#interview_body p{
padding:10px 0;
margin:0;
}
#int_head{
background:url(img/int_head.jpg) no-repeat center top;
}
#int_head h2#cnr_title{
padding:160px 0 35px 0;
text-align:center;
}
#int_head h3{
font-size:28px;
line-height:36px;
font-weight:bold;
margin:0 0 20px 0;
padding:0 0 5px 0;
border-bottom:1px solid #cbb79e;
text-align:center;
}
#int_foot{
background:url(img/int_foot.jpg) no-repeat center bottom;
padding:0 124px 95px 125px;
}

.img_left{
clear:both;
display: block;
float:left;
margin:10px 15px 10px 0;
}
.img_right{
clear:both;
display: block;
float:right;
margin:10px 0 10px 15px;
}

#desc{
margin:0 0 40px 0;
padding:15px;
background:url(img/ans_bg.jpg) repeat center center #fff6e8;
}
#desc .inner{
padding:5px 15px;
border:1px solid #f0e0c4;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
background:url(img/stamp.jpg) right bottom no-repeat;
}

.que{
background:url(img/que_bg.jpg) repeat center center #f0e0c4;
padding:5px 15px;
margin:0 0 10px 0;
overflow:hidden;
zoom:1;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}
.ans{
background:url(img/ans_bg.jpg) repeat center center #fff6e8;
padding:5px 15px;
margin:0 0 40px 0;
overflow:hidden;
zoom:1;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}

#interview_body p.quote{font-style:italic;}
#interview_body p.quote span{font-style:normal;}

ul.pagenate {
clear:both;
text-align:center;
font-size:0px;
}
ul.pagenate li{
display:inline;
font-size:16px;
padding:0 10px;
border-left:1px solid #999;
font-weight:bold;
color:#888;
}
ul.pagenate li.first{
border-left:0 none;
}
ul.pagenate li a{
color:#630;
}
ul.pagenate li a:hover{
color:#c30;
}
ul.pagenate li img{
margin:0 10px -4px 10px;
}

